.header_left_box {
	background: url(../images/projectes/titol-obra-civil.jpg) no-repeat top left #706f6f;
	color: #005350;
	font-size: 14px;
	font-weight: bold;
	height: 32px;
	padding: 8px 0px 0px 100px;
	text-transform: uppercase;
}

.content_left_box {
	background-color: #706f6f;
	padding: 30px 20px 20px 100px;
	vertical-align: top;
	width: 33%;
}
.content_left_box h1 {
	color: #c9d200;
	font-size: 22px;
	margin-bottom: 22px;
	text-transform: uppercase;
}
.content_left_box p {
	color: #c9d200;
	font-size: 22px;
}
.content_left_box td p {
	color: #005350;
}
.content_left_box a {
	color: #c9d200;
}

.content_right_box {
	background-color: #002524;
	font-size: 12px;
	padding: 20px 0px 0px 100px;
	text-align: center;
	vertical-align: top;
	width: 67%;
}
.content_right_box_scroll {
	height: 400px;
	overflow-y: auto;
	overflow-x: none;
	width: 100%;
}
.content_right_box div div {
	float: left;
	margin: 0px 20px 10px 0px;
	width: 130px;
}

.detall_projecte {
	background: url(../images/projectes/detall-projecte-obra-civil-top.jpg) no-repeat top left #c9d200;
	padding: 15px 5px 5px 5px;
}
.detall_projecte label {
	font-size: 12px;
}
.detall_projecte td {
	color: #005350;
	font-size: 14px;
	vertical-align: top;
}
.detall_projecte p {
	font-size: 14px;
}
.detall_projecte_separador {
	background: url(../images/projectes/detall-projecte-obra-civil-line-dotted.jpg) repeat-x top left #c9d200;
	height: 4px;
}
